﻿@using LAP.Areas.Adviser.Models
@model ADV2BModel
@{
    Layout = null;
    UserLogin userLogin = Model.UserLogin;
    var salutaion = userLogin.UserData?.Salutation.GetDisplayName();
    var heOrShe = salutaion == SalutationEnum.Mr.GetDisplayName() ? "he" : "she";
    var hisOrHer = salutaion == SalutationEnum.Mr.GetDisplayName() ? "his" : "her";
    var himOrHer = salutaion == SalutationEnum.Mr.GetDisplayName() ? "him" : "her";
    var firstName = userLogin.UserData.FirstName;
    var middleName = userLogin.UserData.MiddleInitial;
    var lastName = userLogin.UserData.LastName;
    var roleTitle = userLogin.UserData.RoleTitle.GetDisplayName();
    var email = userLogin.Username;
    var businessName = userLogin.UserData.BusinessName;
    var businessContacts = userLogin.AdviserContactInfos.Where(m => m.AddressType == AddressTypeEnum.Business);
    var RIA = userLogin.UserData.RIA;
    var RIAName = RIA?.Name;
    var RIAAddress1 = RIA?.Address;
    var RIAAddress2 = RIA?.Address2;
    var RIAStateCityZip = $"{RIA?.City}, {RIA?.State} {RIA?.ZipCode}";
    var RIARegisteredWith = RIA?.RegisteredWith;
    var RIAState = RIA?.State;
    bool hasDisciplinary = Model.HasDisciplinary;
    string degreeString = userLogin.UserData.DegreeDesignationWithData?.Replace("CFP", "CFP®");
    int[] degreeList = !string.IsNullOrEmpty(userLogin.UserData.DegreeDesignation) ? userLogin.UserData.DegreeDesignation.Split(',').Select(int.Parse).ToArray() : new int[] { };
    var iapTitle = !string.IsNullOrEmpty(userLogin.UserData.License) && (userLogin.UserData.License.Contains(((int)LicenseEnum.Series65).ToString()) || userLogin.UserData.License.Contains(((int)LicenseEnum.Series66).ToString())) ? "Investment Adviser Representative" : "";
    var cfpTitle = degreeList.Count() > 0 && degreeList.Any(m => m == (int)DegreeDesinationEnum.CFP) ? "Certified Financial Planner&trade;" : "";
    var title = !string.IsNullOrEmpty(iapTitle) && !string.IsNullOrEmpty(cfpTitle) ? $"{iapTitle} / {cfpTitle}" : $"{iapTitle}{cfpTitle}";
    var localDate = Model.LocalDateTime.ToString("MMMM dd, yyyy");
}
<!DOCTYPE html>
<html lang="en">
<head>
    <title>@System.IO.Path.GetFileNameWithoutExtension(Model.FileName)</title>
    <link href="~/css/report-style.css" rel="stylesheet" />
</head>
<body>
    <div class="card">
        <div class="d-flex justify-content-center">
            <h1 class="font-weight-bold">
                <span class="text-navi">
                    @firstName @middleName @lastName@(!string.IsNullOrEmpty(degreeString) ?",":"")
                </span>
                @if (!string.IsNullOrEmpty(degreeString))
                {
                    <span class="span-h3">
                        @Html.Raw(degreeString)
                    </span>
                }
            </h1>
        </div>

        @if (!string.IsNullOrEmpty(title))
        {
            <div class="d-flex justify-content-center">
                <h3>
                    @Html.Raw(title)
                </h3>
            </div>
        }
        @if (!string.IsNullOrEmpty(RIA?.Phone))
        {
            <div class="d-flex justify-content-center">
                <h3><span class="font-weight-bold">Phone: </span>@RIA?.Phone</h3>
            </div>
        }
        <div class="d-flex justify-content-center">
            <h3><span class="font-weight-bold">Email: </span>@email</h3>
        </div>
        <hr />
        <div class="d-flex justify-content-center">
            <h1 class="font-weight-bold text-navi">
                @RIAName
            </h1>
        </div>
        <div class="address">
            <div class="d-flex justify-content-center">
                <h2 class="font-weight-bold">Firm Address</h2>
            </div>
            <div class="d-flex justify-content-center">
                <h3>@RIAAddress1</h3>
            </div>
            <div class="d-flex justify-content-center">
                <h3>@RIAAddress2</h3>
            </div>
            <div class="d-flex justify-content-center">
                <h3>@RIAStateCityZip</h3>
            </div>
        </div>
        <div class="address">
            <div class="d-flex justify-content-center">
                <h2 class="font-weight-bold">Branch Address</h2>
            </div>
            <div style="width: 70%;margin: auto;">
                <div class="d-flex justify-content-center">
                    @foreach (var item in businessContacts)
                    {
                        var businessStateCityZip = $"{item.City}, {item.State} {item.ZipCode}";
                        var phones = !string.IsNullOrEmpty(item.Phone) && !string.IsNullOrEmpty(item.CellNumber) ? $"{item.Phone}, {item.CellNumber}" : !string.IsNullOrEmpty(item.Phone) ? item.Phone : item.CellNumber;
                        <div>
                            <div class="d-flex justify-content-center">
                                <h3>@item.Address</h3>
                            </div>
                            @if (!string.IsNullOrEmpty(item.Address2))
                            {
                                <div class="d-flex justify-content-center">
                                    <h3>@item.Address2</h3>
                                </div>
                            }
                            <div class="d-flex justify-content-center">
                                <h3>@businessStateCityZip</h3>
                            </div>
                            <div class="d-flex justify-content-center">
                                @if (!string.IsNullOrEmpty(phones))
                                {
                                    <h3>@phones</h3>
                                }
                            </div>
                        </div>
                    }
                </div>
            </div>
        </div>
        <div class="d-flex justify-content-center">
            <h3 class="font-weight-bold">
                @localDate
            </h3>
        </div>
        <hr />
        <div class="d-flex justify-content-center">
            <h2 class="font-weight-bold text-navi">
                Form ADV Part 2B - Brochure Supplement
            </h2>
        </div>
        <p class="font-size-larger">
            This Brochure Supplement provides information about @firstName @lastName that
            supplements the @RIAName Brochure. You should have
            received a copy of that Brochure. Please contact our office at (855)
            378-1806 if you did not receive @RIAName's Brochure or
            if you have any questions about the contents of this supplement.
        </p>
        <p class="font-size-larger">
            Additional information about @firstName @lastName is available on the SEC's
            website at
            <a href="https://www.adviserinfo.sec.gov" target="_blank">www.adviserinfo.sec.gov</a>.
        </p>
        <p class="new-page"></p>
        <div class="d-flex" style="margin-bottom:15px">
            <h2 class="ml-0">
                <span class="font-weight-bold text-navi">Date of Birth: </span>
                <span class="font-size-h4">@userLogin.UserData.DateOfBirth.Value.ToString("MMMM dd, yyyy")</span>
            </h2>
        </div>
        <div class="d-flex">
            <h2 class="ml-0">
                <span class="font-weight-bold text-navi">Educational Background: </span>
                @if (userLogin.PostHighSchoolEducations.Count == 0)
                {
                    <span class="font-size-h4">@salutaion @lastName does not have any completed post-high school education to report.</span>
                }
            </h2>
        </div>
        <table class="table table-with-grid font-size-larger">
            @foreach (var item in userLogin.PostHighSchoolEducations)
            {
                <tr>
                    <td width="160">@item.DegreeString</td>
                    <td width="200">@item.FieldString</td>
                    <td width="260">@item.School</td>
                    <td width="180">@item.FromYearString - @item.ToYearString</td>
                </tr>
            }
        </table>
        <div class="d-flex">
            <h2 class="ml-0">
                <span class="font-weight-bold text-navi">Business Background: </span>
                <span class="font-size-h4">@(userLogin.Works.Count==0 ? "N/A" :"")</span>
            </h2>
        </div>
        <table class="table table-with-grid font-size-larger">
            @foreach (var item in userLogin.Works)
            {
                <tr>
                    <td width="260">@item.Company</td>
                    <td width="200">@item.Position</td>
                    <td width="180">@item.City, @item.State</td>
                    <td width="180">@item.FromYearString - @item.ToYearString</td>
                </tr>
            }
        </table>
        <div class="d-flex">
            <h2 class="ml-0">
                <span class="font-weight-bold text-navi">Professional Designations: </span>
                <span class="font-size-h4">@(degreeList.Count() ==0 ? "N/A" :"")</span>
            </h2>
        </div>
        @if (degreeList.Any(m => m == (int)DegreeDesinationEnum.JD))
        {
            <h3 class="font-weight-bold ml-0">@DegreeDesinationEnum.JD.GetDisplayName():</h3>
            <p class="font-size-larger">
                This is also called a Doctor of Law or Doctorate of Jurisprudence, is
                the law degree typically awarded by an accredited U.S. law school after
                successfully completing three years of post-graduate law study. Those
                who hold the degree of Juris Doctor are professionals committed to the
                practice of law, and they are primarily concerned with ensuring that
                laws are upheld and followed in a variety of circumstances. JD program
                general requirements:
            </p>
            <ul class="font-size-larger">
                <li>
                    Undergraduate's degree from an accredited college or university.
                </li>
                <li>Law School Admission Test (LSAT).</li>
                <li>Accepted by the program based on its selection criteria.</li>
                <li>Completion of required coursework with a passing grade.</li>
                <li>
                    Successfully pass the bar exam to be licensed to practice law within
                    their jurisdiction Professionals who pass the required bar examination
                    are known as lawyers or attorneys, and they are designated by the
                    suffix esquire (Esq.) or J.D. Not all J.D. degree holders sit for the
                    bar exam, and thus not all J.D. holders are licensed attorneys,unless
                    the jurisdiction permits otherwise.
                </li>
            </ul>
        }
        @if (degreeList.Any(m => m == (int)DegreeDesinationEnum.LLM))
        {
            <h3 class="font-weight-bold ml-0">@DegreeDesinationEnum.LLM.GetDisplayName():</h3>
            <p class="font-size-larger">
                This is a postgraduate academic degree, normally pursued by those either
                holding a law degree or a degree in a related subject.
            </p>
        }
        @if (degreeList.Any(m => m == (int)DegreeDesinationEnum.MBA))
        {
            <h3 class="font-weight-bold ml-0">
                @DegreeDesinationEnum.MBA.GetDisplayName():
            </h3>
            <p class="font-size-larger">
                This is an academic degree higher than a bachelor's degree but lower
                than a doctor's degree. This degree provides theoretical and practical
                training to help graduates gain a better understanding of general
                business management functions. MBA general requirements:
            </p>
            <ul class="font-size-larger">
                <li>Bachelor's degree from an accredited college or university.</li>
                <li>Graduate Management Admission Test (GMAT).</li>
                <li>Accepted by the program based on its selection criteria.</li>
                <li>Completion of required coursework with a passing grade.</li>
            </ul>
        }
        @if (degreeList.Any(m => m == (int)DegreeDesinationEnum.CPA))
        {
            <h3 class="font-weight-bold ml-0">@DegreeDesinationEnum.CPA.GetDisplayName():</h3>
            <p class="font-size-larger">
                CPAs are licensed and regulated by their state boards of accountancy.
                While state laws and regulations vary, the education, experience and
                testing requirements for licensure as a CPA generally include minimum
                college education (typically 150 credit hours with at least a
                baccalaureate degree and a concentration in accounting), minimum
                experience levels (most states require at least one year of experience
                providing services that involve the use of accounting, attest,
                compilation, management advisory, financial advisory, tax or consulting
                skills, all of which must be achieved under the supervision of or
                verification by a CPA), and successful passage of the Uniform CPA
                Examination. In order to maintain a CPA license, states generally
                require the completion of 40 hours of continuing professional education
                (CPE) each year (or 80 hours over a two-year period or 120 hours over a
                three-year period). Additionally, all American Institute of Certified
                Public Accountants (AICPA) members are required to follow a rigorous
                Code of Professional Conduct which requires that they act with
                integrity, objectivity, due care, competence, fully disclose any
                conflicts of interest (and obtain client consent if a conflict exists),
                maintain client confidentiality, disclose to the client any commission
                or referral fees, and serve the public interest when providing financial
                services.
            </p>
            <p class="font-size-larger">
                In addition to the Code of Professional Conduct, AICPA members who
                provide personal financial planning services are required to follow the
                Statement on Standards in Personal Financial Planning Services (the
                Statement). Most state boards of accountancy define financial planning
                as the practice of public accounting and therefore have jurisdiction
                over CPAs practicing in this discipline; state boards would likely look
                to the Statement as the authoritative guidance in this practice area
                regardless of specific or blanket adoption of AICPA standards.
            </p>
        }
        @if (degreeList.Any(m => m == (int)DegreeDesinationEnum.CFA))
        {
            <h3 class="font-weight-bold ml-0">@DegreeDesinationEnum.CFA.GetDisplayName():</h3>
            <p class="font-size-larger">
                This is a globally respected, graduate-level investment credential
                established in 1962 and awarded by CFA Institute the largest global
                association of investment professionals. There are currently more than
                142,000 CFA charter holders working in 159 countries. To earn the CFA
                charter, candidates must: 1) pass three sequential, six-hour
                examinations;
                2) have at least four years of qualified professional
                investment experience; 3) join CFA Institute as members; and 4) commit
                to abide by, and annually reaffirm, their adherence to the CFA Institute
                Code of Ethics and Standards of Professional Conduct. High Ethical
                Standards The CFA Institute Code of Ethics and Standards of Professional
                Conduct, enforced through an active professional conduct program,
                require CFA charter holders to: Place their client's interests ahead of
                their own | Maintain independence and objectivity | Act with integrity |
                Maintain and improve their professional competence | Disclose conflicts
                of interest and legal matters Global Recognition Passing the three CFA
                exams is a difficult feat that requires extensive study (successful
                candidates report spending an average of 300 hours of study per level).
                Earning the CFA charter demonstrates mastery of many of the advanced
                skills needed for investment analysis and decision making in today's
                quickly evolving global financial industry. As a result, employers and
                clients are increasingly seeking CFA charter-holders often making the
                charter a prerequisite for employment.
            </p>
            <p class="font-size-larger">
                Additionally, regulatory bodies in 23 countries and territories
                recognize the CFA charter as a proxy for meeting certain licensing
                requirements, and more than 125 colleges and universities around the
                world have incorporated a majority of the CFA Program curriculum into
                their own finance courses. Comprehensive and Current Knowledge. The CFA
                Program curriculum provides a comprehensive framework of knowledge for
                investment decision making and is firmly grounded in the knowledge and
                skills used every day in the investment profession. The three levels of
                the CFA Program test a proficiency with a wide range of fundamental and
                advanced investment topics, including ethical and professional
                standards, fixed-income and equity analysis, alternative and derivative
                investments, economics, financial reporting standards, portfolio
                management, and wealth planning. The CFA Program curriculum is updated
                every year by experts from around the world to ensure that candidates
                learn the most relevant and practical new tools, ideas, and investment
                and wealth management skills to reflect the dynamic and complex nature
                of the profession. To learn more about the CFA charter, visit
                <a href="https://www.cfainstitute.org" target="_blank">www.cfainstitute.org</a>.
            </p>
        }
        @if (degreeList.Any(m => m == (int)DegreeDesinationEnum.PHDF))
        {
            <h3 class="font-weight-bold ml-0">
                @DegreeDesinationEnum.PHDF.GetDisplayName():
            </h3>
            <p class="font-size-larger">
                PhD in finance is a Doctoral program which focuses on theoretical macroeconomics, financial markets and institutions, asset pricing and portfolio management.
            </p>
        }
        @if (degreeList.Any(m => m == (int)DegreeDesinationEnum.MSFS))
        {
            <h3 class="font-weight-bold ml-0">
                @DegreeDesinationEnum.MSFS.GetDisplayName():
            </h3>
            <p class="font-size-larger">
                This is a graduate level program of study sponsored by The American
                College. The 36 hours of course credits required to earn this degree are
                completed through a combination or distance and in person instruction.
                Areas of focus include; financial planning, taxes, estate planning, and
                investment planning.
            </p>
        }
        @if (degreeList.Any(m => m == (int)DegreeDesinationEnum.ChFC))
        {
            <h3 class="font-weight-bold ml-0">
                @DegreeDesinationEnum.ChFC.GetDisplayName();
            </h3>
            <p class="font-size-larger">
                This designation represents the completion of a comprehensive course
                consisting of financial education, examinations and practical
                experience. Chartered Financial Consultant designations are granted by
                The American College upon completion of seven required courses and two
                elective courses. Those who earn the designation are understood to be
                knowledgeable in financial matters and to have the ability to provide
                sound advice.
            </p>
        }
        @if (degreeList.Any(m => m == (int)DegreeDesinationEnum.CLU))
        {
            <h3 class="font-weight-bold ml-0">@DegreeDesinationEnum.CLU.GetDisplayName():</h3>
            <p class="font-size-larger">
                This is the undisputed professional credential for persons involved in
                the protection, accumulation, preservation, and distribution of the
                economic values of human life. Since the first examinations were held in
                1928, more than 93,000 men and women have met the educational,
                experience, and ethics mandates needed to earn the CLU designation. The
                CLU program provides insights into the life insurance business, its
                importance to the economy, its operation and distribution systems, and
                its resurging importance for safe and secure investments.
            </p>
        }
        @if (degreeList.Any(m => m == (int)DegreeDesinationEnum.RICP))
        {
            <h3 class="font-weight-bold ml-0">
                @DegreeDesinationEnum.RICP.GetDisplayName():
            </h3>
            <p class="font-size-larger">
                This is a professional designation for experienced financial
                professionals to become experts in retirement income planning. A
                Retirement Income Certified Professional helps retirees and near
                retirees develop a plan for managing and using the assets they have
                accumulated for retirement in order to live within a realistic budget
                and not run out of money prematurely. The RICP program consists of three
                courses: Retirement Income Process Strategies and Solutions; Source of
                Retirement Income; and Managing the Retirement Income Plan. It is
                designed for financial professionals who already have a broad-based
                financial planning credential such as a Certified Financial Planner ®.
                Certificants must have three-plus years if relevant work experience,
                complete the three courses, and pass exams. The RICP® must adhere to a
                code of ethics and meet continuing education and reporting requirements.
                The American College in Bryn Mawr, Pennsylvania, created the RICP
                designation to serve the financial planning needs of America&#39;s
                increasing population of retirees and near-retirees. The knowledge
                required to accumulate retirement savings and knowledge required to use
                that savings to generate a comfortable and lasting income in retirement
                are two separate entities. While many financial professionals are
                experienced in advising and helping individuals to accumulate retirement
                assets, the increasing number of retirees means there is a large demand
                for expertise in how to manage and use those assets, and fewer advisers
                have expertise in subjects like how to determine when a client is
                financial prepared to retire, the rate at which retirement savings
                should be withdrawn, how an individual&#39;s asset allocation should
                change during retirement, the best age for an individual to start
                claiming Social Security benefits, how to pay for health care and
                nursing home care, late-in-life tax planning and retirement housing. The
                RICP® certificant receive specific training to help clients maintain
                their customary standard of living throughout retirement, to address
                income gaps, to create an estate plan and to limit risk.
            </p>
        }
        @if (degreeList.Any(m => m == (int)DegreeDesinationEnum.CASL))
        {
            <h3 class="font-weight-bold ml-0">
                @DegreeDesinationEnum.CASL.GetDisplayName():
            </h3>
            <p class="font-size-larger">
                This is considered the most robust and comprehensive curriculum
                available for financial advisors serving the unique financial needs of
                seniors in retirement and individuals preparing for retirement.
                Candidates for the CASL® designation must complete a minimum of five
                courses and 10 hours of supervised examinations. They must also fulfill
                stringent experience and ethics requirements.
            </p>
        }
        @if (degreeList.Any(m => m == (int)DegreeDesinationEnum.LUTCF))
        {
            <h3 class="font-weight-bold ml-0">
                Life Underwriter Training Council Fellow (LUTCF):
            </h3>
            <p class="font-size-larger">
                Fellows are certified by The American College and National Association
                of Insurance and Financial Advisors (NAIFA) upon successful completion
                and maintenance of the following requirements:
            </p>
            <ul class="font-size-larger">
                <li>Member in good standing of their local NAIFA association;</li>
                <li>
                    Completion of six (6) designation-related courses through The American
                    College;
                </li>
                <li>
                    Achievement of a passing grade on an on-line certification exam; and
                </li>
                <li>
                    Completion of three (3) hours of ethics-related continuing education
                    every two (2) years to maintain a certification in good standing.
                </li>
            </ul>
        }
        @if (degreeList.Any(m => m == (int)DegreeDesinationEnum.CPWA))
        {
            <h3 class="font-weight-bold ml-0">
                @DegreeDesinationEnum.CPWA.GetDisplayName():
            </h3>
            <p class="font-size-larger">
                This signifies that an individual has met initial and on-going
                experience, ethical, education, and examination requirements for the
                professional designation, which is centered on management topics and
                strategies for high-net worth clients. Prerequisites for the CPWA®
                designation are a Bachelor's degree from an accredited college or
                university or one of the following designations or licenses: CIMA®,
                CIMC®, CFP®, ChFC®, or a CPA license; Acceptable regulatory history as
                evidenced by FINRA Form U-4 or other regulatory requirements; five years
                of professional client-centered experience in financial services or
                related industry; and Two letters of reference from an IMCA member,
                professional supervisor, or currently licensed professional in financial
                services or related industry. The CPWA® designee must complete a
                six-month pre-class educational component and a five-day classroom
                education program through The University of Chicago Booth School of
                Business. CPWA® designees are required to adhere to the IMCA's Code of
                Professional Responsibility and Rules and Guidelines for Use of the
                Marks. CPWA® designees must report 40 hours of continuing education
                credits, including two ethics hours every two years to maintain
                certification. The designation is administered through Investment
                Management Consultants Association (IMCA®).
            </p>
        }
        @if (degreeList.Any(m => m == (int)DegreeDesinationEnum.CFS))
        {
            <h3 class="font-weight-bold ml-0">@DegreeDesinationEnum.CFS.GetDisplayName():</h3>
            <p class="font-size-larger">
                This is awarded by the Institute of Business and Finance after the
                completion of six courses, meeting a education or work experience
                requirement, and the successful completion of a comprehensive
                examination. CFS professionals are required to continue learning
                throughout their careers and are committed to maintaining ethical
                standards. Financial representatives earning the CFS designation have
                advanced knowledge in various types of funds; mutual funds,
                exchange-traded funds, closed-end funds, etc. Additionally, CFS
                professionals have received advanced instruction in asset allocation,
                portfolio construction, and fund analysis.
            </p>
        }
        @if (degreeList.Any(m => m == (int)DegreeDesinationEnum.PFS))
        {
            <h3 class="font-weight-bold ml-0">
                @DegreeDesinationEnum.PFS.GetDisplayName():
            </h3>
            <p class="font-size-larger">
                The PFS credential demonstrates that an individual has met the minimum
                education, experience and testing required of a CPA in addition to a
                minimum level of expertise in personal financial planning. To attain the
                PFS credential, a candidate must hold an unrevoked CPA license,
                certificate, or permit, none of which are in inactive status; fulfill
                3,000 hours of personal financial planning business experience; complete
                75 hours of personal financial planning CPE credits; pass a
                comprehensive financial planning exam and be an active member of the
                AICPA. A PFS credential holder is required to adhere to AICPA's Code of
                Professional Conduct and the Statement on Standards in Personal
                Financial Planning Services, when providing personal financial planning
                services 4 . To maintain their PFS credential, the recipient must
                complete 60 hours of financial planning CPE credits every three years.
                The PFS credential is administered through the
                <a href="https://www.aicpa.org" target="_blank">www.aicpa.org</a>.
            </p>
        }
        @if (degreeList.Any(m => m == (int)DegreeDesinationEnum.RHU))
        {
            <h3 class="font-weight-bold ml-0">
                @DegreeDesinationEnum.RHU.GetDisplayName():
            </h3>
            <p class="font-size-larger">
                This is issued by the American College, Bryn Mawr, PA, after completing
                three courses. RHU professionals are required to continue learning
                throughout their careers and are committed to maintaining ethical
                standards. Financial representatives earning the RHU have advanced
                knowledge of group insurance benefits and health insurance for
                individuals and families.
            </p>
        }
        @if (degreeList.Any(m => m == (int)DegreeDesinationEnum.REBC))
        {
            <h3 class="font-weight-bold ml-0">
                @DegreeDesinationEnum.REBC.GetDisplayName():
            </h3>
            <p class="font-size-larger">
                This provides education on pensions, retirement planning, and group
                medical, disability, and long-term care insurance. REBC is for financial
                services professionals who are selling or servicing the group insurance,
                health insurance, retirement planning, and incentive compensation
                markets.
            </p>
        }
        @if (degreeList.Any(m => m == (int)DegreeDesinationEnum.CFP))
        {
            if (degreeList.Count() > 1)
            {
                <p class="new-page"></p>
            }
            <h3 class="font-weight-bold ml-0">
                Certified Financial Planner&trade; (CFP®):
            </h3>
            <p class="font-size-larger">
                The CERTIFIED FINANCIAL PLANNER CFP and federally registered CFP (with
                flame design) marks (collectively, the CFP® marks) are professional
                certification marks granted in the United States by Certified Financial
                Planner Board of Standards, Inc. (CFP Board).
            </p>
            <p class="font-size-larger">
                The CFP® certification is a voluntary The CERTIFIED FINANCIAL PLANNER
                certification; no federal or state law or regulation requires financial
                planners to hold CFP® certification. It is recognized in the United
                States and a number of other countries for its (1) high standard of
                professional education; (2) stringent code of conduct and standards of
                practice; and (3) ethical requirements that govern professional
                engagements with clients. Currently, more than 68,000 individuals have
                obtained CFP® certification in the United States.
            </p>
            <p class="font-size-larger">
                To attain the right to use the CFP® marks, an individual must
                satisfactorily fulfill the following requirements:
            </p>
            <ul class="font-size-larger">
                <li>
                    Education - Complete an advanced college-level course of study
                    addressing the financial planning subject areas that CFP Board's
                    studies have determined as necessary for the competent and
                    professional delivery of financial planning services, and attain a
                    Bachelor's Degree from a regionally accredited United States college
                    or university (or its equivalent from a foreign university). CFP
                    Board's financial planning subject areas include insurance planning
                    and risk management, employee benefits planning, investment planning,
                    income tax planning, retirement planning, and estate planning;
                </li>
                <li>
                    Examination - Pass the comprehensive CFP® Certification Examination.
                    The examination, administered in 10 hours over a two-day period,
                    includes case studies and client scenarios designed to test one's
                    ability to correctly diagnose financial planning issues and apply
                    one's knowledge of financial planning to real world circumstances;
                </li>
                <li>
                    Experience - Complete at least three years of full-time financial
                    planning-related experience (or the equivalent, measured as 2,000
                    hours per year); and
                </li>
                <li>
                    Ethics - Agree to be bound by CFP Board's Standards of Professional
                    Conduct, a set of documents outlining the ethical and practice
                    standards for CFP® professionals. Individuals who become certified
                    must complete the following ongoing education and ethics requirements
                    in order to maintain the right to continue to use the CFP® marks:
                </li>
                <li>
                    Successfully pass the bar exam to be licensed to practice law within
                    their jurisdiction Professionals who pass the required bar examination
                    are known as lawyers or attorneys, and they are designated by the
                    suffix esquire (Esq.) or J.D. Not all J.D. degree holders sit for the
                    bar exam, and thus not all J.D. holders are licensed attorneys,unless
                    the jurisdiction permits otherwise.
                </li>
            </ul>
            <p class="font-size-larger">
                Individuals who become certified must complete the following ongoing
                education and ethics requirements in order to maintain the right to
                continue to use the CFP® marks:
            </p>
            <ul class="font-size-larger">
                <li>
                    Continuing Education - Complete 30 hours of continuing education hours
                    every two years, including two hours on the Code of Ethics and other
                    parts of the Standards of Professional Conduct, to maintain competence
                    and keep up with developments in the financial planning field; and
                </li>
                <li>
                    Ethics - Renew an agreement to be bound by the Standards of
                    Professional Conduct. The Standards prominently require that CFP®
                    professionals provide financial planning services at a fiduciary
                    standard of care. This means CFP® professionals must provide financial
                    planning services in the best interests of their clients. CFP®
                    professionals who fail to comply with the above standards and
                    requirements may be subject to CFP Board's enforcement process, which
                    could result in suspension or permanent revocation of their CFP®
                    certification.
                </li>
            </ul>
            <p class="font-size-larger">
                CFP® professionals who fail to comply with the above standards and
                requirements may be subject to CFP Board's enforcement process, which
                could result in suspension or permanent revocation of their CFP®
                certification.
            </p>
        }
        <p class="new-page"></p>

        <div class="d-flex justify-content-center">
            <h2 class="font-weight-bold text-navi">
                Disciplinary Information - Item 3
            </h2>
        </div>
        <p class="font-size-larger">
            Registered investment advisers are required to disclose all material
            facts regarding any legal or disciplinary events that would be material
            to your evaluation of @salutaion @lastName and @RIAName. @salutaion @lastName has
            @(hasDisciplinary ?"a":"no") history of reportable legal or disciplinary events.
            @if (hasDisciplinary)
            {
                <span>
                    To learn more about the reportable legal or disciplinary events, please click this link
                    <a href="https://www.adviserinfo.sec.gov" target="_blank">www.adviserinfo.sec.gov</a>.
                </span>
            }
        </p>
        <div class="d-flex justify-content-center">
            <h2 class="font-weight-bold text-navi">
                Other Business Activities - Item 4
            </h2>
        </div>
        <p class="font-size-larger">
            @salutaion @lastName is the @roleTitle of @businessName,
            through which @heOrShe markets investment advisory and financial planning
            services.
        </p>
        <p class="font-size-larger">
            Additionally, @salutaion @lastName is a licensed insurance agent and may
            recommend insurance products offered by such carriers for whom @heOrShe
            functions as an agent and receives a commission for doing so. Some of
            @RIAName's advisory clients may also purchase
            insurance products from @salutaion @lastName. Fees paid to @RIAName and @salutaion @lastName for advisory services are
            separate and distinct from the commissions earned by @himOrHer in @hisOrHer capacity
            as an insurance agent. Please be advised there is a potential conflict
            of interest in that there is an economic incentive to recommend
            insurance and other investment products of such carriers. Please also be
            advised that @heOrShe strives to put client's interests first and foremost,
            and clients may utilize any insurance carrier or insurance agency they
            desire. However, individuals employed in the capacity of clergy services
            are limited in the carriers and products available to maintain their
            favorable tax privileges.
        </p>
        <p class="font-size-larger">
            @RIAName's advisory clients are under no obligation to
            purchase insurance products from @salutaion @lastName and may use the
            insurance brokerage firm and agent of their choice. 
        </p>
        <div class="d-flex justify-content-center">
            <h2 class="font-weight-bold text-navi">
                Additional Compensation - Item 5
            </h2>
        </div>
        <p class="font-size-larger">
            Apart from commissions earned for the sale of insurance products, @salutaion
            @lastName does not receive additional compensation or economic
            benefits from third party sources in connection to @hisOrHer advisory
            activities.
        </p>
        <div class="d-flex justify-content-center">
            <h2 class="font-weight-bold text-navi">Supervision - Item 6</h2>
        </div>
        <p class="font-size-larger">
            @salutaion @lastName is an investment adviser representative of @RIAName. In this role @salutaion @lastName is responsible for
            the monitoring of client portfolios for investment objectives and other
            reviews.
        </p>
        <p class="font-size-larger">
            @RIAName has implemented a Code of Ethics and an
            internal compliance program that guides each Associated Person in
            meeting their fiduciary obligations to clients. @salutaion @lastName
            adheres to @RIAName's code of ethics and compliance
            manual as mandated. Clients may contact @salutaion @lastName at the
            phone number listed on the cover of this Brochure Supplement, to obtain
            a copy of @RIAName's code of ethics.
        </p>
        <p class="font-size-larger">
            Additionally, @RIAName is subject to regulatory
            oversight by various agencies. These agencies require registration by
            @RIAName and its employees. As a registered entity,
            @RIAName is subject to examinations by regulators,
            which may be announced or unannounced. @RIAName is
            required to periodically update the information provided to these
            agencies and to provide various reports regarding firm business and
            assets under management.
        </p>
        @if (RIARegisteredWith == RegisteredEnum.StateRegistered)
        {
            <div class="d-flex justify-content-center">
                <h2 class="font-weight-bold text-navi">
                    Requirements for State-Registered Advisers - Item 7
                </h2>
            </div>
            <p class="font-size-larger end-page">
                @RIAName is State-Registered in the state of @RIAState.
            </p>
        }
    </div>
</body>
</html>
